
/* column container */
.colmaskb {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
					  	
}
/* common column settings */
.colleftb {
	float:left;
	width:100%;
	position:relative;


}

.col1b,
.col2b{
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}


/* 2 Column (left menu) settings */
.leftmenub {
	background:#fff;		/* right column background colour */




}
.leftmenub .colleftb {
	right:80%;			/* right column width */
	background:transparent;		/* left column background colour */
		  	     

}
.leftmenub .col1b {
	width:78%;			/* right column content width */
	left:102%;			/* 100% plus left column left padding */
	text-align:left;

				

}
.leftmenub .col2b {
	width:18%;			/* left column content width (column width minus left and right padding) */
	left:6%;			/* (right column left and right padding) plus (left column left padding) */


}

.pageIdentifier 
{
	text-align:center;
}

.pageIdentifier2
{
	display:none;
}

.pageIdentifier3
{
	border-top:0;
	border-bottom:0;
	text-align:center;
}

